@charset "shift_jis";
/* ======================================================
 * /common-files/css/security/index_sp.css
 * ------------------------------------------------------
 * SECTION PARTS
 * HEADING PARTS
 * BOX PARTS
 * LAYOUT PARTS
 * TABLE PARTS
 * LIST PARTS
 * LINK PARTS
 * BUTTON PARTS
 * TEXT PARTS
 * EXTRA
 * Clearfix
====================================================== */

@media screen and (max-width: 750px) {
	body{
		font-size: 13px;
		font-size: 1.3rem;
		color: #444444;
	}
	.sp_none{
		display: none !important;
	}
	#footerContainer #footerRights{
		margin-bottom: 70px !important;
	}
	/* SECTION PARTS
	------------------------------------------------------ */
	
	
	
	
	/* HEADING PARTS
	------------------------------------------------------ */
	/*security-heading01*/
	.security-heading01__wrap{
		margin-bottom: 33px;
		border-bottom: 1px solid #707070;
	}
	.security-heading01__wrap .security-heading01{
		width: 100%;
		margin: 0 auto;
		padding: 25px 10px 12px;
		font-weight: bold;
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1.1;
		color: #222222;
	}
	/*security-heading02*/
	[class*="security-heading02__wrap"]{
		display: flex;
		justify-content: center;
		align-items: stretch;
		flex-flow: column nowrap;
		min-height: 70px;
		margin: 5px -10px 0;
		padding: 7px 10px;
		background: #ddbc9e;
		color: #333333;
	}
	[class*="security-heading02__wrap"].js-security-toggle__trigger{
		position: relative;
		cursor: pointer;
		padding-right: 33px;
	}
	[class*="security-heading02__wrap"].js-security-toggle__trigger::after{
		position: absolute;
		top: 50%;
		right: 8px;
		height: 17px;
		width: 17px;
		margin-top: -8px;
		background: url("/security/img-files/index_ic05.png") 0 0 no-repeat;
		background-size: 17px auto;
		content: '';
	}
	[class*="security-heading02__wrap"].js-security-toggle__trigger.open::after{
		background-image: url("/security/img-files/index_ic06.png");
	}
	[class*="security-heading02__wrap"].js-security-toggle__trigger + .js-security-toggle__content{
		padding: 20px 0 45px;
	}
	.security-heading02__wrap--theft_loss {
		padding-left: 75px;
		background: #b6e3dd url("/security/img-files/index_ic01.png") left 10px center no-repeat;
		background-size: 55px auto;
	}
	.security-heading02__wrap--prevent_abuse {
		padding-left: 75px;
		background: #f5cbe7 url("/security/img-files/index_ic02.png") left 10px center no-repeat;
		background-size: 55px auto;
	}
	.security-heading02__wrap--aleat {
		padding-left: 75px;
		background: #c2f0f4 url("/security/img-files/index_ic03.png") left 10px center no-repeat;
		background-size: 55px auto;
	}
	.security-heading02__wrap--travel {
		padding-left: 75px;
		background: #b6b8e3 url("/security/img-files/index_ic04.png") left 10px center no-repeat;
		background-size: 55px auto;
	}
	.security-heading02__wrap--shopping {
		padding-left: 75px;
		background: #f5e6ab url("/security/img-files/index_ic10.png") left 10px center no-repeat;
		background-size: 55px auto;
	}
	[class*="security-heading02__wrap"] .security-heading02{
		font-weight: bold;
		font-size: 20px;
		font-size: 2.0rem;
	}
	[class*="security-heading02__wrap"] .security-heading02__caption{
		font-weight: bold;
		font-size: 12px;
		font-size: 1.2rem;
	}
	/*security-heading03*/
	.security-heading03{
		margin: 53px 0 44px;
		border-bottom: solid 1px #bfbfbf;
		font-weight: bold;
		font-size: 16px; 
		font-size: 1.6rem;
	}
	.security-heading03__number--wrap,
	.security-heading03__number--wrap--shopping{
		position: relative;
		padding: 2px 0 5px 33px;
	}
	.security-heading03__number--wrap .security-heading03__number{
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 27px;
		height: 27px;
		border-radius: 50%;
		padding: 7px 3px;
		background: #f4e2ee;
		text-align: center;
		color: #333333;
		line-height: 1;
	}
	.security-heading03__number--wrap--shopping .security-heading03__number{
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 27px;
		height: 27px;
		border-radius: 50%;
		padding: 7px 3px;
		background: #f5ebc4;
		text-align: center;
		color: #333333;
		line-height: 1;
	}
	
		.security-heading03__bordertop{
		margin: 30px 0 0;
		padding: 30px 0 0;
		border-top: solid 2px #bfbfbf;
		font-weight: bold;
		font-size: 16px; 
		font-size: 1.6rem;
		text-align: center;
	}
	/*security-heading04*/
	.security-heading04__wrap{
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: row wrap;
		margin: 50px 0 15px;
	}
	.security-heading04__wrap.security-heading04-mb-large {
		margin-bottom: 30px;
	}
	.security-heading04__icon{
		width: 36px;
		margin-right: 10px;
	}
	.security-heading04{
		font-weight: bold;
		font-size: 16px;
		font-size: 1.6rem;
	}
	.security-heading04__icon + .security-heading04{
		max-width: calc(100% - 46px)
	}
	/*security-heading05*/
	.security-heading05{
		margin-top: 40px;
		text-align: center;
		font-weight: bold;
		font-size: 13px;
		font-size: 1.3rem;
	}
	/* BOX PARTS
	------------------------------------------------------ */
	.security-figure-box{
		margin-top: 23px;
		display: block;
	}
	.security-figure-box > .security-figure-box__image{
		width: 100%;
		text-align: center;
	}
	.security-figure-box > .security-figure-box__text{
		width: 100%;
		margin-top: 18px;
	}
	.security-figure-box02{
		margin-top: 23px;
	}
	.security-figure-box02 > .security-figure-box02__image{
		width: 50%;
		margin: 0 auto;
	}
	.security-figure-box02 > .security-figure-box02__text{
		margin: 20px auto 0;
	}
	/*security-box-layout01*/
	.security-box-layout01{
		margin-top: 65px;
		padding: 20px 10px;
		border-radius: 10px;
		border: solid 1px #d4d4d4;
		background: #fff;
	}
	
	/*security-box--small*/
	.security-box--small{
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	/*security-list-image-box*/
	.security-list-image-box {
		display: flex;
		align-items: center;
		margin-top: 11px;
	}
	.security-list-image-box [class*="security-note-list"]{
		margin-top: 0;
		margin-left: 10px;
	}
	
	
	/* LAYOUT PARTS
	------------------------------------------------------ */
	
	
	
	/* TABLE PARTS
	------------------------------------------------------ */
	
	
	
	/* LIST PARTS
	------------------------------------------------------ */
	.security-list-box--center{
		text-align: center;
	}
	.security-list-box--right{
		text-align: right;
	}
	[class*="security-list-box"] > ul,
	[class*="security-list-box"] > ol{
		display: inline-block;
		text-align: left;
	}
	/*security-note-list*/
	.security-note-list--01{
		margin-top: 1em;
	}
	.security-note-list--01 > li {
		position: relative;
		padding-left: 1.2em;
	}
	.security-note-list--01 > li > .ast {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	/* LINK PARTS
	------------------------------------------------------ */
	
	
	
	
	/* BUTTON PARTS
	------------------------------------------------------ */
	[class*="security-button-link01"] {
		margin-top: 40px;
	}
	[class*="security-button-link01"].security-button-mt-short {
		margin-top: 30px;
	}
	[class*="security-button-link01"] a{
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column nowrap;
		width: 100%;
		min-height: 55px;
		margin: 0 auto;
		border-radius: 5px;
		border: solid 2px #d0372c;
		padding: 5px 65px;
		background: #d0372c;
		text-align: center;
		text-decoration: none;
		font-weight: bold;
		font-size: 19px;
		font-size: 1.9rem;
		line-height: 1.2;
		color: #ffffff;
	}
	[class*="security-button-link01"] a > .small{
		font-size: 14px;
		font-size: 1.4rem;
	}
	.security-button-link01--login a::after{
		position: absolute;
		top: 50%;
		right: 9px;
		width: 24px;
		height: 24px;
		margin-top: -12px;
		background: url("/security/img-files/index_ic07.png") center center no-repeat;
		background-size: 100% auto;
		content: '';
	}
	
	[class*="security-button-link02"]{
		margin-top: 60px;
	}
	[class*="security-button-link02"] a{
		position: relative;
		display: block;
		width: 100%;
		margin: 0 auto;
		border-radius: 5px;
		border: solid 2px #e8e8e8;
		padding: 10px 40px;
		background: #e8e8e8;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		font-size: 14px;
		font-size: 1.4rem;
		color: #333333;
		line-height: 1.1;
	}
	[class*="security-button-link02"] a::after{ 
		position: absolute;
		top: 50%;
		right: 10px;
		display: block;
		width: 24px;
		height: 24px;
		margin-top: -12px;
		border-radius: 50%;
		background: url("/security/img-files/index_ic09.png") 0 0 no-repeat;
		background-size: 100% auto;
		content: '';
	}
	
	/* TEXT PARTS
	------------------------------------------------------ */
	.security-text--normal01{
		font-size: 13px;
		font-size: 1.3rem;
	}
	.security-text--small01{
		font-size: 11px;
		font-size: 1.1rem;
	}
	.security-text--large01{
		font-size: 14px;
		font-size: 1.4rem;
	}
	.security-text--small01 .security-text--normal01{
		line-height: 1.2;
	}
	.security-text--color01{
		color: #dc322c;
	}
	
	/* EXTRA
	------------------------------------------------------ */
	/*security-slider*/
	.security-slider__wrap{
		position: relative;
		margin: 15px -10px 0;
		padding-bottom: 30px;
	}
	.security-slider__wrap .slick-list{
		padding: 10px 0;
	}
	.security-slider__wrap .slick-arrow{
		position: absolute;
		display: block;
		bottom: 0;
		width: 8px !important;
		height: 15px !important;
		border: none;
		background: url("/security/img-files/index_ex02.png") no-repeat 0 0;
		background-size: 8px 15px;
		text-indent: -999px;
		overflow: hidden;
		z-index: 3;
	}
	.security-slider__wrap .slick-arrow.slick-prev{
		left: 15px;
	}
	.security-slider__wrap .slick-arrow.slick-next{
		right: 15px;
		transform: rotateZ(180deg);
	}
	.security-slider__wrap .slick-dots{
		position: absolute;
		bottom: 0;
		display: flex;
		justify-content: center;
		flex-flow: row nowrap;
		width: 100%;
		height: 15px !important;
		padding: 3px 25px 2px;
		z-index: 2;
	}
	.security-slider__wrap .slick-dots > li{
		line-height: 1;
		margin: 0 10px;
	}
	.security-slider__wrap .slick-dots button{
		width: 10px;
		height: 10px;
		border-radius: 50%;
		border: solid 1px #9d9d9d;
		padding: 0;
		background: #fff;
		overflow: hidden;
		text-indent: -999px;
	}
	.security-slider__wrap .slick-dots .slick-active button{
		background: #e0bd3a;
	}
	
	
	.security-slider__wrap .security-slider__item{
		width: 300px;
		margin: 0 10px;
		border-radius: 10px;
		padding: 22px 5px;
		text-align: left;
		box-shadow: 0px 0 5px 0px #cccaca
	}
	.security-slider__wrap .security-slider__item:nth-child(3n){
		margin-right: 0;
	}
	.security-slider__item .security-slider__heading{
		display: flex;
		flex-flow: column nowrap;
		justify-content: center;
		align-items: flex-start;
		position: relative;
		margin-left: 20px;
		padding-left: 33px;
		font-weight: bold;
		font-size: 17px;
		font-size: 1.7rem;
	}
	.security-slider__item .security-slider__heading .num{
		position: absolute;
		top: 50%;
		left: 0;
		font-size: 32px;
		font-size: 3.2rem;
		line-height: 1;
		transform: translateY(-50%);
	}
	.security-slider__item .security-slider__image{
		margin-top: 12px;
		text-align: center;
	}
	.security-slider__item .security-slider__image img{
		display: inline !important;
		width: 195px;
	}
	
	
	/*security-app-box*/
	.security-app-box{
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: row wrap;
		margin: 15px 0 10px;
		height: 37px;
	}
	.security-app-box img{
		height: 37px;
		width: auto;
	}
	/*security-modal*/
	.security-modal{
		margin-top: 50px;
	}
	#cboxClose, 
	#cboxClose:hover {
		position: absolute;
		bottom: auto;
		top: -12px;
		right: -14px;
		width: 36px;
		height: 36px;
		background: url(/newcard/img/index_ic07.png) 0 0 no-repeat;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
	}
	#cboxContent{
		overflow: visible !important;
	}
	#colorbox.cb-ytWrap .cb_close a:after{
		-webkit-background-size: 14px 14px;
		background-size: 14px 14px;
	}
	.cboxIframe{
		max-height: 190px;
	}
	
	/*----------------pӏ----------------*/
	/*contact*/
	.if-contact{
		padding: 0;
		margin: 0;
	}
	.if-contact-lead{
		padding: 9px 34px 9px 78px;
		font-size: 19px;
		font-size: 1.9rem;
	}
	.if-contact-lead::before{
		width: 56px;
		height: 50px;
		left: 6px;
		background-size: 100% auto;
	}
	.if-contact.type-01{
		margin-top:33px;
	}
	.if-contact.type-02{
		margin-top:35px;
		padding-top: 30px;
	}
	.if-contact.type-03{
		margin-top:25px;
		padding-top: 30px;
	}
	.if-contact.type-01 .if-contact-lead::before{background-image: url("/info/img/sp_index_ic04.png");}
	.if-contact.type-02 .if-contact-lead::before{background-image: url("/info/img/sp_index_ic05.png");}
	.if-contact.type-03 .if-contact-lead::before{background-image: url("/info/img/sp_index_ic06.png");}
	.if-contact.type-03 .txtNote01{
		font-size: 11px;
		font-size: 1.1rem;
	}
	.if-contact-lead::after {
		width: 26px;
		height: 26px;
	}
	.if-contact-lead.toggleTrigger::after{
		background-size: 24px auto;
	}
	.if-contact-Con{
		margin-top: 13px;
	}
	/*hover*/
	.if-contact-lead.toggleTrigger.open:before,
	.if-contact-lead:hover:before{top: 0;}
	
	/*leadtxt*/
	.if-leadtxt {margin-top: 18px;}
	.if-leadtxt a{padding-right: 8px;font-size: 14px;font-size: 1.4rem;}
	.if-leadtxt a .icon {line-height: 20px;}
	.if-leadtxt a .icon img{width: 8px;margin: 0 auto;}
	.if-leadtxt02{
		padding-top: 16px;
		font-size: 20px;
		font-size: 2.0rem;
	}
	.if-tel{
		margin-top: 10px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	/*cvWrap*/
	.cv-colLayout{margin-top: 35px;}
	.cv-colLayout .col + .col{margin-top: 0;}
	.cvWrap02 .cvInner{padding: 15px 10px 30px;}
	.cvWrap02 .cvHeading01{
		padding-top: 10px;
		font-size: 18px;
		font-size: 1.8rem;
	}
	.cvWrap02 .cvTel{
		font-size: 27px;
		font-size: 2.7rem;
		line-height: 20px;
	}
	.jiO-cvTxt,.cvWrap02 .cvTime{
		font-size: 13px;
		font-size: 1.3rem;
		margin-top: 21px;
	}
	.cvWrap02 .cvTel .area{
		width: 40px;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 16px;
	}
	.cvWrap02 .cvTel + .cvTel {margin-top: 20px;}	/*toggleWrap*/
	.if-toggleWrap01{
		padding-left: 0;
		margin-top: 13px;
		font-size: 15px;
		font-size: 1.5rem;
	}
	.if-toggleWrap01 + .if-toggleWrap01{margin-top: 4px;}
	.if-toggleContent01{margin: 7px 0 0 1em;}
	.if-toggleTrigger01{
		display: inline-block;
		position: relative;
		padding-right: 24px;
	}
	.if-toggleTrigger01::after{
		width: 18px;
		height: 18px;
		background-size: 100% auto;
	}
	.if-btnLink03 a{
		position: relative;
		width: 100%;
		min-width:100%;
		padding: 12px 33px 13px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		font-size: 15px;
		font-size: 1.5rem;
	}
	.if-btnLink03 a::after{
		width: 21px;
		height: 21px;
		right: 11px;
		margin-top: -11px;
	}
	.if-btnLink03 span.ic01{
		position: absolute;
		padding: 3px 10px;
		margin-right: 23px;
		left: 11px;
		top: 50%;
		margin-top: -10px;
		font-size: 12px;
		font-size: 1.2rem;
		-webkit-border-radius: 11px;
		-moz-border-radius: 11px;
		border-radius: 11px;
	}
	.if-btnLink03.type-free a{padding-left: 60px;}
	.if-btnLink03.type-long{margin-top: 15px;}
	.if-btnLink03.type-long a {
		min-width: 100%;
		padding: 13px 40px 12px 15px;
		font-weight: normal;
	}
	/*-----------------------------------------*/
}
